2022-05-29 11:45 (일)
시스코 최신 보안취약점 주의...업데이트 필수
상태바
시스코 최신 보안취약점 주의...업데이트 필수
  • 길민권 기자
  • 승인 2022.05.02 16:28
이 기사를 공유합니다

시스코는 자사 제품의 취약점을 해결한 보안 업데이트를 2일 공지했다. 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트해야 안전할 수 있다. 

이번에 패치된 보안취약점은 다음과 같다. 

-Cisco FMC(Firepower Management Center) 소프트웨어의 입력 보호 메커니즘에서 발생하는 정보 공개 취약점 (CVE-2022-20744) 등 6개 

-Cisco FTD(Firepower Threat Defense) 소프트웨어의 로컬 멀웨어 분석 프로세스에서 발생하는 서비스 거부(DoS) 취약점 (CVE-2022-20748) 등 7개 

-Cisco Catalyst 9000 Family Switches 및 Cisco Catalyst 9000 Family Wireless Controllers용 Cisco IOS XE Software의 CLI에서 발생하는 권한 상승 취약점 (CVE-2022-20681)

-Cisco ASA(Adaptive Security Appliance) 소프트웨어 및 Cisco FTD(Firepower Threat Defense) 소프트웨어의 원격 액세스 SSL VPN 기능에서 발생하는 서비스 거부(DoS) 취약점 (CVE-2022-20715) 등 5개 

-Cisco ASA(Adaptive Security Appliance) 소프트웨어의 HTTP 인증 처리기에서 발생하는 힙 오버플로우 취약점 (CVE-2022-20737) 

-Cisco ASR 9000 Series 라우터용 Lightspeed-Plus 라인 카드의 데이터 플레인 마이크로코드에서 발생하는 서비스 거부(DoS) 취약점 (CVE-2022-20714) 

★정보보안 대표 미디어 데일리시큐!★